Skip navigation

UK Treadmarks Version - No Multiplayer

Forum NavigationHome > Forum Index > Longbow Support > UK Treadmarks Version - No Multiplayer
Level 12 Human gamer
Alignment: True neutral
Posted on February 10, 2007 at 7:43 am

Hi

I purchased Treadmarks some time ago. I live in the UK.

When I try to apply the patch to go from 1.5.5 to 1.6.0 it complains about unknown version of my config file. But from searching the web it looks like I will also need US versions of TM.exe and TMVoodoo.exe (1.5.5 versions I guess) in order to correctly apply the patch.

Can anyone shed some light on this / send me the files? I have never been able to play multiplayer! :(

Thanks in advance!

Level 14 Human pita
Alignment: True neutral
Posted on February 10, 2007 at 11:40 am

update to 1.59 then to 1.6.

Level 12 Human gamer
Alignment: True neutral
Posted on February 10, 2007 at 12:14 pm

Thanks

I am now on version 1.59 but when patching to 1.6 it still complains about the config.cfg version.

Where can I download a version that will work?

*EDIT*
Hey guys!! Running 1.6 now!! Just thought I would let you know I used the hide config.cfg.... install patch.... unhide file method.

Level 14 Extraplanar Programmer
Alignment: Chaotic good
Location: Toronto
Posted on February 12, 2007 at 2:52 pm

Glad to hear you got it working.

Level 13 Human Unaffiliated Game Maker
Alignment: Chaotic
Location: England
Posted on February 13, 2007 at 7:47 am

Indeed, good luck ^_^